locked Re: Just upgraded to 2.2.0 GA and get hamlib error


Chris G4KVI
 

The error isĀ Invalid parameter while getting current frequency. I have gone back to rc3 which is fine.

Join main@WSJTX.groups.io to automatically receive all group messages.